Data Structures

# win32_s.h File Reference

Base for Windows sound handling. More...

`#include "sound_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | SoundDriver_Win32
| Implementation of the sound driver for Windows. More...
class | FSoundDriver_Win32
| Factory for the sound driver for Windows. More...

## Detailed Description

Base for Windows sound handling.

Definition in file win32_s.h.